API explorerInbox
Mark one notification unread
POST /api/agent/inbox/notifications/{id}/unread. Required scopes: inbox:write.
Loading API reference…
Required scopes: inbox:write
bearer inbox:writeAuthorizationBearer <token>A Notify agent token from notify auth login or the dashboard.
Scope: inbox:write
id*stringSuccess
application/jsonok*unknownreadAt*|date-timeidempotent?booleancurl -X POST 'https://example.com/api/agent/inbox/notifications/string/unread'{ "ok": true, "readAt": "2019-08-24T14:15:22Z", "idempotent": true}